
/* ****************** 2칸 레이아웃  ****************** */

.layout_341992_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_341992_ > div {}
.layout_341992_ > div:after {content:''; display:block; clear:both;}
.layout_341992_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_341992_ > div > .container_1 {width:66.666666666667%;}
.layout_341992_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_341992_ > div > .container_1 { width:100%; }
	.layout_341992_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_341992_ {min-width:1200px;}
}

/* ****************** HTML 편집기  ****************** */

.html_341993_ {overflow:hidden;}
.html_341993_:after {content:''; display:block; clear:both;}

/* ****************** 상단 로그인  ****************** */

.gnb_341994_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_341994_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_341994_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.gnb_341994_ li:first-child:before {display:none;}
.gnb_341994_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none;}
.gnb_341994_ li a:hover {text-decoration:underline;}

/* ****************** 실선  ****************** */

.solid_line_219116_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_219116_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dddddd;}

/* ****************** 공백  ****************** */

.empty_line_218641_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_218641_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218641_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_341956_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_341956_ > div {}
.layout_341956_ > div:after {content:''; display:block; clear:both;}
.layout_341956_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_341956_ > div > .container_1 {width:33.333333333333%;}
.layout_341956_ > div > .container_2 {width:33.333333333333%;}
.layout_341956_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_341956_ > div > .container_1 { width:100%; }
	.layout_341956_ > div > .container_2 { width:100%; }
	.layout_341956_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_341956_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_341957_ {display:inline-block; overflow:hidden; position:relative; width:212px; max-width:100%; vertical-align:top;}
.img_341957_ * {box-sizing:border-box;}
.img_341957_ a {display:block; text-decoration:none;}
.img_341957_ img {max-width:100%; vertical-align:top;}
 @media (max-width:1023px){
    .img_341957_ {display:none;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_341958_ {position:relative; padding:0 80px; border-bottom:0px solid #d00000;}
.logo_341958_ * {box-sizing:border-box;}
.logo_341958_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_341958_ h1 a {display:table-cell; height:79px; vertical-align:middle;}
.logo_341958_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_341958_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:50px; height:50px; margin-top:-5px; padding:4px; font-size:0;
	border:0px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_341958_.use {display:block;}
.toggle_341958_:before {display:inline-block; font-family:"icomoon_header"; font-size:25px; color:#000; line-height:1em;}
.toggle_341958_.on:before {color:#d00000;}

.tel_341958_ {display:block; left:10px;}
.tel_341958_:before {content:'\e604'; color:#d00000;}
#farmBoxTel {display:none;}

.toggleSearch_341958_ {left:45px;}
.toggleSearch_341958_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_341958_ {right:45px;}
.toggleGnb_341958_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_341958_ {right:10px;}
.toggleLnb_341958_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_341958_ {display:block;}

@media (min-width:1024px){
	.logo_341958_ {padding:0; border-bottom:none;}
	.toggle_341958_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_341958_ {padding:0; border-bottom:none;}
	.toggle_341958_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_341959_ {font-size:0;}
.lnb_341959_ * {box-sizing:border-box;}
.lnb_341959_ ul {margin:0; padding:0; list-style:none;}
.lnb_341959_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_341959_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #f6cccd; background:#f8e4e6; font-size:14px; color:#d00000;
}
.lnb_341959_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d00000;
}
.lnb_341959_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_341959_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_341959_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_341959_ .dep1 > li {float:left; position:relative; z-index:600; width:14.285714285714%;}
	.lnb_341959_ .dep1 > li:hover {z-index:610;}
	.lnb_341959_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_341959_ .dep1 > li:hover > div {display:block;}
	.lnb_341959_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_341959_ .dep1 > li.on > a,
	.lnb_341959_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_341959_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_341959_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_341959_ .dep2 > li.on > a,
	.lnb_341959_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_341959_ .dep1 > li.has_sub:before,
	.lnb_341959_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_341959_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_341959_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_341959_ .dep1 > li.has_sub:hover:before,
	.lnb_341959_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_341959_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_341959_ .dep1 > li {float:left; position:relative; z-index:600; width:14.285714285714%;}
	.lnb_341959_ .dep1 > li:hover {z-index:610;}
	.lnb_341959_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #d00000; background:#ffffff;
	}
	.lnb_341959_ .dep1 > li:hover > div {display:block;}
	.lnb_341959_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_341959_ .dep1 > li.on > a,
	.lnb_341959_ .dep1 > li:hover > a {color:#d00000;}
	.lnb_341959_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_341959_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_341959_ .dep2 > li.on > a,
	.lnb_341959_ .dep2 > li:hover > a {background:#f8e4e6; color:#d00000;}

	/* dep1 triangle */
	.lnb_341959_ .dep1 > li.has_sub:before,
	.lnb_341959_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_341959_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #d00000;}
	.lnb_341959_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_341959_ .dep1 > li.has_sub:hover:before,
	.lnb_341959_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 이미지  ****************** */

.img_341960_ {display:inline-block; overflow:hidden; position:relative; width:212px; max-width:100%; vertical-align:top;}
.img_341960_ * {box-sizing:border-box;}
.img_341960_ a {display:block; text-decoration:none;}
.img_341960_ img {max-width:100%; vertical-align:top;}
 @media (max-width:1023px){
    .img_341960_ {display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_218649_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_218649_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218649_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 고정레이아웃  ****************** */

  .layout_99316_wrap {position:relative; z-index:10; clear:both;}
.layout_99316_wrap.main_99316_ {
	-moz-box-shadow:0 0 7px rgba(0,0,0,0.5);
	-webkit-box-shadow:0 0 7px rgba(0,0,0,0.5);
	box-shadow:0 0 7px rgba(0,0,0,0.5);
}
.layout_99316_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_99316_ > div:after {content:''; display:block; clear:both;}
.layout_99316_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.layout_99316_ > div > .container_1 {width:%;}
  
  
  
@media \0screen{
  .layout_99316_wrap {border-bottom:1px solid #dddddd;}
	.layout_99316_ {}
}
  
  [id^=div_user_list] .layout_99316_wrap {z-index:auto;}

/* ****************** 네비게이션 (맞춤형 A)  ****************** */

.lnb_288612_ {font-size:0;}
.lnb_288612_ * {box-sizing:border-box;}
.lnb_288612_ ul {margin:0; padding:0; list-style:none;}
.lnb_288612_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_288612_ .dep1 > li:first-child {border-left:1px solid #af3d4b;}
.lnb_288612_ .dep1 > li {display:table-cell; background:#9b0c1e; border-right:1px solid #af3d4b;}
.lnb_288612_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #111111; background:#252525; font-size:14px; color:#d7d7d7;
}
.lnb_288612_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#d7d7d7;
}
.lnb_288612_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #111111; background:#363636; font-size:13px; color:#d7d7d7;
}
.lnb_288612_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_288612_ .dep1 {display:inline-block;}
	.lnb_288612_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_288612_ .dep1 > li:hover {z-index:610;}
	.lnb_288612_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #faa9a9; background:#f44848;
	}
	.lnb_288612_ .dep1 > li:hover > div {display:block;}
	.lnb_288612_ .dep1 > li > a {
		z-index:620; height:57px; line-height:57px; padding:0 20px;
		border-bottom:none; background:none; color:#ffffff; text-align:center;
	}
	.lnb_288612_ .dep1 > li.on > a,
	.lnb_288612_ .dep1 > li:hover > a {color:#faa9a9;}
	.lnb_288612_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_288612_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#f44848; color:#ffffff;
	}
	.lnb_288612_ .dep2 > li.on > a,
	.lnb_288612_ .dep2 > li:hover > a {background:#cf2020; color:#000;}

	/* dep1 triangle */
	.lnb_288612_ .dep1 > li.has_sub:before,
	.lnb_288612_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_288612_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #faa9a9;}
	.lnb_288612_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #f44848;}
	.lnb_288612_ .dep1 > li.has_sub:hover:before,
	.lnb_288612_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_288612_ .dep1 {display:inline-block;}
	.lnb_288612_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_288612_ .dep1 > li:hover {z-index:610;}
	.lnb_288612_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #faa9a9; background:#f44848;
	}
	.lnb_288612_ .dep1 > li:hover > div {display:block;}
	.lnb_288612_ .dep1 > li > a {
		z-index:620; height:57px; line-height:57px; padding:0 20px;
		border-bottom:none; background:none; color:#ffffff; text-align:center;
	}
	.lnb_288612_ .dep1 > li.on > a,
	.lnb_288612_ .dep1 > li:hover > a {color:#faa9a9;}
	.lnb_288612_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_288612_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#f44848; color:#ffffff;
	}
	.lnb_288612_ .dep2 > li.on > a,
	.lnb_288612_ .dep2 > li:hover > a {background:#cf2020; color:#000;}

	/* dep1 triangle */
	.lnb_288612_ .dep1 > li.has_sub:before,
	.lnb_288612_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_288612_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #faa9a9;}
	.lnb_288612_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #f44848;}
	.lnb_288612_ .dep1 > li.has_sub:hover:before,
	.lnb_288612_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_348205_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_348205_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_348205_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 메인 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_wide__218698_ {max-width:1903px; margin:0 auto}
	.pm-slide_wide__218698_ a {border:none}
	.pm-slide_wide__218698_ a img {border:none}
	.pm-slide_wide__218698_ .owl-item {}
	.pm-slide_wide__218698_ .item {position:relative}
	.pm-slide_wide__218698_ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_wide__218698_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_wide__218698_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_wide__218698_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_wide__218698_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_wide__218698_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_wide__218698_ .owl-nav .owl-prev {left:5px}
	.pm-slide_wide__218698_ .owl-nav .owl-next {right:5px}
	.pm-slide_wide__218698_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_wide__218698_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_wide__218698_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_wide__218698_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-slide_wide__218698_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_wide__218698_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_wide__218698_ .owl-dots .owl-dot.active span,
	.pm-slide_wide__218698_ .owl-dots .owl-dot:hover span {background:#999999}

/* ****************** 공백  ****************** */

.empty_line_218662_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_218662_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218662_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_351093_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_351093_ > div {}
.layout_351093_ > div:after {content:''; display:block; clear:both;}
.layout_351093_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_351093_ > div > .container_1 {width:50%;}
.layout_351093_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_351093_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_351094_ {display:inline-block; overflow:hidden; position:relative; width:295px; max-width:100%; vertical-align:top;}
.img_351094_ * {box-sizing:border-box;}
.img_351094_ a {display:block; text-decoration:none;}
.img_351094_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_351095_ {display:inline-block; overflow:hidden; position:relative; width:295px; max-width:100%; vertical-align:top;}
.img_351095_ * {box-sizing:border-box;}
.img_351095_ a {display:block; text-decoration:none;}
.img_351095_ img {max-width:100%; vertical-align:top;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_349762_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_349762_ > div {margin-left:-10px;}
.layout_349762_ > div:after {content:''; display:block; clear:both;}
.layout_349762_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_349762_ > div > .container_1 {width:25%;}
.layout_349762_ > div > .container_2 {width:25%;}
.layout_349762_ > div > .container_3 {width:25%;}
.layout_349762_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_349762_ > div > .container_1 { width:50%; }
	.layout_349762_ > div > .container_2 { width:50%; }
	.layout_349762_ > div > .container_3 {clear:both; width:50%; padding-top:10px;}
	.layout_349762_ > div > .container_4 { width:50%; padding-top:10px;}
}

@media \0screen{
	.layout_349762_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_349764_ {display:inline-block; overflow:hidden; position:relative; width:295px; max-width:100%; vertical-align:top;}
.img_349764_ * {box-sizing:border-box;}
.img_349764_ a {display:block; text-decoration:none;}
.img_349764_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349766_ {display:inline-block; overflow:hidden; position:relative; width:295px; max-width:100%; vertical-align:top;}
.img_349766_ * {box-sizing:border-box;}
.img_349766_ a {display:block; text-decoration:none;}
.img_349766_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349765_ {display:inline-block; overflow:hidden; position:relative; width:295px; max-width:100%; vertical-align:top;}
.img_349765_ * {box-sizing:border-box;}
.img_349765_ a {display:block; text-decoration:none;}
.img_349765_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349767_ {display:inline-block; overflow:hidden; position:relative; width:295px; max-width:100%; vertical-align:top;}
.img_349767_ * {box-sizing:border-box;}
.img_349767_ a {display:block; text-decoration:none;}
.img_349767_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_349772_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_349772_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_349772_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_349763_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_349763_ > div {margin-left:-10px;}
.layout_349763_ > div:after {content:''; display:block; clear:both;}
.layout_349763_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_349763_ > div > .container_1 {width:25%;}
.layout_349763_ > div > .container_2 {width:25%;}
.layout_349763_ > div > .container_3 {width:25%;}
.layout_349763_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_349763_ > div > .container_1 { width:50%; }
	.layout_349763_ > div > .container_2 { width:50%; }
	.layout_349763_ > div > .container_3 {clear:both; width:50%; padding-top:10px;}
	.layout_349763_ > div > .container_4 { width:50%; padding-top:10px;}
}

@media \0screen{
	.layout_349763_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_349768_ {display:inline-block; overflow:hidden; position:relative; width:295px; max-width:100%; vertical-align:top;}
.img_349768_ * {box-sizing:border-box;}
.img_349768_ a {display:block; text-decoration:none;}
.img_349768_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349769_ {display:inline-block; overflow:hidden; position:relative; width:295px; max-width:100%; vertical-align:top;}
.img_349769_ * {box-sizing:border-box;}
.img_349769_ a {display:block; text-decoration:none;}
.img_349769_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349770_ {display:inline-block; overflow:hidden; position:relative; width:295px; max-width:100%; vertical-align:top;}
.img_349770_ * {box-sizing:border-box;}
.img_349770_ a {display:block; text-decoration:none;}
.img_349770_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349771_ {display:inline-block; overflow:hidden; position:relative; width:295px; max-width:100%; vertical-align:top;}
.img_349771_ * {box-sizing:border-box;}
.img_349771_ a {display:block; text-decoration:none;}
.img_349771_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_349822_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_349822_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_349822_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_218699_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_218699_ > div {margin-left:-20px;}
.layout_218699_ > div:after {content:''; display:block; clear:both;}
.layout_218699_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_218699_ > div > .container_1 {width:20%;}
.layout_218699_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_218699_ > div > .container_1 { width:100%; }
	.layout_218699_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_218699_ {min-width:1200px;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_218700_ h2 {
    height:40px; line-height:40px; margin:0; padding:15px 5px; background:#042266;
    /*border-top-left-radius:10px; border-top-right-radius:10px;*/ border-radius:0px;
   font-size:20px; color:#fff; font-weight:bold; text-align:center;
  
}
.snb_218700_ ul {margin:0; padding:0; list-style:none;}
.snb_218700_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_218700_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#8d9aa8 transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_218700_ [role=toggle].on > a:before,
.snb_218700_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #8d9aa8 transparent;
}

.snb_218700_ .dep1 > li > div {display:none;}
.snb_218700_ .dep1 > li > a {
	position:relative; padding:15px 0;
	border:2px solid transparent; font-size:14px; color:#444;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd; background:#f2f2f2;
}
.snb_218700_ .dep1 > li.on > a,
.snb_218700_ .dep1 > li.active > a,
  .snb_218700_ .dep1 > li:hover > a {background:#8d9aa8; color:#fff; border-radius:0px;}

.snb_218700_ .dep2 {padding:0px 0; background:#fff;}
.snb_218700_ .dep2 > li > a {padding:10px 10px; font-size:14px; color:#444;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
  .snb_218700_ .dep2 > li.on > a, {}
.snb_218700_ .dep2 > li:hover > a {color:#8d9aa8;font-weight:bold; color:#0e42ba;}

/* ****************** 서브 제목&라인맵  ****************** */

.sub_title_45218_ {position:relative; padding:10px 10px; border:1px solid #ddd; background:#f2f2f2;}
.sub_title_45218_ h1 {height:24px; line-height:24px; margin:0; padding:12px; font-size:24px; font-weight:normal; color:#000000; vertical-align:middle; }

@media (min-width:1024px){
	.sub_title_45218_ {position:relative; padding:10px;}
	.sub_title_45218_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_45218_ {position:relative; padding:10px;}
    .sub_title_45218_ h1 {font-weight:bold; float:left;}
}
  .lineNav {display:block; float:right; font-size:12px;padding-top:15px;}

/* ****************** 공백  ****************** */

.empty_line_218703_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_218703_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218703_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_349812_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_349812_ > div {margin-left:-10px;}
.layout_349812_ > div:after {content:''; display:block; clear:both;}
.layout_349812_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_349812_ > div > .container_1 {width:25%;}
.layout_349812_ > div > .container_2 {width:25%;}
.layout_349812_ > div > .container_3 {width:25%;}
.layout_349812_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_349812_ > div > .container_1 { width:50%; }
	.layout_349812_ > div > .container_2 { width:50%; }
	.layout_349812_ > div > .container_3 {clear:both; width:50%; padding-top:10px;}
	.layout_349812_ > div > .container_4 { width:50%; padding-top:10px;}
}

@media \0screen{
	.layout_349812_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_349814_ {display:inline-block; overflow:hidden; position:relative; width:295px; max-width:100%; vertical-align:top;}
.img_349814_ * {box-sizing:border-box;}
.img_349814_ a {display:block; text-decoration:none;}
.img_349814_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349816_ {display:inline-block; overflow:hidden; position:relative; width:295px; max-width:100%; vertical-align:top;}
.img_349816_ * {box-sizing:border-box;}
.img_349816_ a {display:block; text-decoration:none;}
.img_349816_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349815_ {display:inline-block; overflow:hidden; position:relative; width:295px; max-width:100%; vertical-align:top;}
.img_349815_ * {box-sizing:border-box;}
.img_349815_ a {display:block; text-decoration:none;}
.img_349815_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349813_ {display:inline-block; overflow:hidden; position:relative; width:295px; max-width:100%; vertical-align:top;}
.img_349813_ * {box-sizing:border-box;}
.img_349813_ a {display:block; text-decoration:none;}
.img_349813_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_349823_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_349823_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_349823_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_349817_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_349817_ > div {margin-left:-10px;}
.layout_349817_ > div:after {content:''; display:block; clear:both;}
.layout_349817_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_349817_ > div > .container_1 {width:25%;}
.layout_349817_ > div > .container_2 {width:25%;}
.layout_349817_ > div > .container_3 {width:25%;}
.layout_349817_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_349817_ > div > .container_1 { width:50%; }
	.layout_349817_ > div > .container_2 { width:50%; }
	.layout_349817_ > div > .container_3 {clear:both; width:50%; padding-top:10px;}
	.layout_349817_ > div > .container_4 { width:50%; padding-top:10px;}
}

@media \0screen{
	.layout_349817_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_349819_ {display:inline-block; overflow:hidden; position:relative; width:295px; max-width:100%; vertical-align:top;}
.img_349819_ * {box-sizing:border-box;}
.img_349819_ a {display:block; text-decoration:none;}
.img_349819_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349820_ {display:inline-block; overflow:hidden; position:relative; width:295px; max-width:100%; vertical-align:top;}
.img_349820_ * {box-sizing:border-box;}
.img_349820_ a {display:block; text-decoration:none;}
.img_349820_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349821_ {display:inline-block; overflow:hidden; position:relative; width:295px; max-width:100%; vertical-align:top;}
.img_349821_ * {box-sizing:border-box;}
.img_349821_ a {display:block; text-decoration:none;}
.img_349821_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_349818_ {display:inline-block; overflow:hidden; position:relative; width:295px; max-width:100%; vertical-align:top;}
.img_349818_ * {box-sizing:border-box;}
.img_349818_ a {display:block; text-decoration:none;}
.img_349818_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_349811_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_349811_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_349811_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_218653_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_218653_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218653_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_218654_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_218654_ > div {}
.layout_218654_ > div:after {content:''; display:block; clear:both;}
.layout_218654_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_218654_ > div > .container_1 {width:25%;}
.layout_218654_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_218654_ > div > .container_1 { width:100%; }
	.layout_218654_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_218654_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_218656_ {display:inline-block; overflow:hidden; position:relative; width:199px; max-width:100%; vertical-align:top;}
.img_218656_ * {box-sizing:border-box;}
.img_218656_ a {display:block; text-decoration:none;}
.img_218656_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 정보  ****************** */

.footer_info_218655_ {padding:0 10px;}
.footer_info_218655_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_218655_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px;  color:#ffffff; line-height:22px;}
.footer_info_218655_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_218655_ li:first-child {padding-left:0;}
.footer_info_218655_ li:first-child:before {display:none;}
.footer_info_218655_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_218657_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_218657_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_218657_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_218658_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #d00000; background:#d00000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_218658_.on {right:10px;}
.scroll_top_218658_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_218658_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_218658_:hover {opacity:1;}
	.scroll_top_218658_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_218658_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_218658_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_218658_:hover {opacity:1;}
	.scroll_top_218658_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_218658_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_218658_ {margin-left:-50px;}
}
